
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }


/*sticky nav*/
.scrolling {
	position: fixed;
}

.main-menu ul li.nav-active a{color: #fff; text-decoration:none}
.main-menu ul li.nav-active a:focus,.main-menu ul li.nav-active a:hover{ text-decoration:none}
.main-menu ul li a:after{ visibility:hidden}
.main-menu ul li.nav-active a:after{ visibility:visible}